varconf package in Ubuntu

libvarconf-1.0-8v5: No summary available for libvarconf-1.0-8v5 in ubuntu groovy.
libvarconf-1.0-8v5-dbgsym: No summary available for libvarconf-1.0-8v5-dbgsym in ubuntu groovy.
libvarconf-dev: No summary available for libvarconf-dev in ubuntu groovy.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Games Group
Urgency:*
Very Urgent
Architectures:*
any
Latest upload:
1.0.1-8

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

WorldForgeVarconftrunk

Handles configuration, loaded from both command line and files.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the Varconf ⇒ trunk.

The Jammy Jellyfish (active development)
1.0.1-8 release (universe)
The Impish Indri (current stable release)
1.0.1-7 release (universe)
The Focal Fossa (supported)
1.0.1-6build1 release (universe)
The Bionic Beaver (supported)
1.0.1-5 release (universe)
The Xenial Xerus (supported)
1.0.0-2ubuntu1 release (universe)
The Trusty Tahr (supported)
1.0.0-1 release (universe)